## bisonc++ 2.09.03

=== debian/changelog ===
bisonc++ (2.09.03-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * new upstream release cleans code and recognizes CXXFLAGS and LDFLAGS
  * Build-Depends on g++ (>= 4:4.6.0)

  [ tony mancill ]
  * Add build-arch target to debian/rules.

 -- tony mancill <tmancill@debian.org>  Mon, 27 Jun 2011 22:07:06 -0700

bisonc++ (2.09.02-2) unstable; urgency=low

  * build-depend on (fixed) bobcat >= 2.15.01.

 -- George Danchev <danchev@spnet.net>  Thu, 05 May 2011 22:44:52 +0300

bisonc++ (2.09.02-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release fixes bugs detected by g++ 4.6.

  [ tony mancill ]
  * Remove debian/patches/624958.patch.

 -- tony mancill <tmancill@debian.org>  Tue, 03 May 2011 21:14:48 -0700

bisonc++ (2.9.1-3) unstable; urgency=low

  * Set source package format to "3.0 (quilt)"
  * Add patch to include stdlib.h (FTBFS on sid) (Closes: #624958)
  * Bump standards version to 3.9.2 (no changes needed)
  * Depend on debhelper 7.0.15; bump debian/compat to 7.

 -- tony mancill <tmancill@debian.org>  Mon, 02 May 2011 21:18:26 -0700

bisonc++ (2.9.1-2) unstable; urgency=low

  * Set distribution to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 24 Dec 2010 18:25:41 -0800

bisonc++ (2.9.1-1) experimental; urgency=low

    New upstream release (build depends on Yodl 3.00.0)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 10 Nov 2010 15:04:24 +0100

bisonc++ (2.9.0-1) experimental; urgency=low

  [ Frank B. Brokken ]
    New upstream release (build depends on bobcat 2.09.02)

  [ tony mancill ]
  * Set distribution to experiemental.

 -- tony mancill <tmancill@debian.org>  Fri, 05 Nov 2010 22:13:41 -0700

bisonc++ (2.8.0-1) unstable; urgency=low

    New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 08 Aug 2010 15:22:26 +0200

bisonc++ (2.7.0-2) unstable; urgency=low

    New release linked against bobcat 2.08.00

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 04 May 2010 13:05:46 +0200

bisonc++ (2.7.0-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release
  [ George Danchev ]
  * Added source/format
  * Pass -a to debhelper scripts in binary-arch
  
 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 31 Mar 2010 15:58:14 +0200

bisonc++ (2.5.1-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 08 Mar 2010 20:56:09 +0100

bisonc++ (2.5.0-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 17 Feb 2010 19:36:58 +0100

bisonc++ (2.4.8-1) unstable; urgency=low

  * New upstream release
  * Build-Depends on bobcat 2.04.01

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 05 Sep 2009 17:41:44 +0200

bisonc++ (2.4.7-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 06 May 2009 10:09:05 +0200

bisonc++ (2.4.6-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release (using modified build script)
  * Split-off a supplementary documention package bisonc++-doc
  * Application package bisonc++ now suggests bisonc++-doc
  * Added binary-indep, build-indep, install-indep for bisonc++-doc
    construction
  
  [ George Danchev ]
  * fix watch file to use https://www.icce.rug.nl/debian/bisonc++/ instead SF

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 25 Mar 2009 08:24:48 +0100

bisonc++ (2.4.5-2) unstable; urgency=low

  * rebuild against bobcat 2.00.1-2

 -- George Danchev <danchev@spnet.net>  Sun, 07 Dec 2008 06:55:19 +0200

bisonc++ (2.4.5-1) unstable; urgency=low

  * New upstream release

  * Bisonc++ automatically uses the correct bobcat dependency

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 20 Nov 2008 12:41:32 +0100

bisonc++ (2.4.4-2) unstable; urgency=low

  * bisonc++ depends run-time on libbobcat1 >= 1.20.1, updated debian/control

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 02 Nov 2008 11:27:51 +0100

bisonc++ (2.4.4-1) unstable; urgency=low

  * New upstream release, also new dependency (on libbobcat1 1.20.1)

  * Removed superfluous tabs from debian/rules
   
 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 13 Sep 2008 11:28:02 +0200

bisonc++ (2.4.3-1) unstable; urgency=low

  * New upstream release.
   
 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 12 Aug 2008 08:41:31 +0200

bisonc++ (2.4.2-1) unstable; urgency=low

  * New upstream release. (Closes: #465575)
  * Modified package description. (Closes: #466637)
   
 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 16 Mar 2008 14:21:37 +0100

bisonc++ (2.4.1-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release.
  * Build-Depends on >= libbobcat1-dev 1.17.1-1
  * Bump Standards-Version 3.7.3

  [ tony mancill ]
  * Add Homepage: and Vcs-Svn: fields to debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 31 Dec 2007 15:35:18 -0800

bisonc++ (2.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 02 Dec 2007 11:28:21 +0100

bisonc++ (2.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 17 Nov 2007 15:37:36 +0100

bisonc++ (2.3.0-1) unstable; urgency=low

  * New upstream release.  (Closes: #446127)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 18 Oct 2007 15:21:42 +0200

bisonc++ (2.2.0-1) unstable; urgency=low

  * New upstream release.  (Closes: #441631)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 12 Sep 2007 11:42:38 +0200

bisonc++ (2.1.0-1) unstable; urgency=low

  * New upstream release.  (Closes: #431470, #395291, #436593)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 04 Sep 2007 16:02:00 +0200

bisonc++ (2.0.0-2) unstable; urgency=low

  * Added missing ${misc:Depends}

 -- George Danchev <danchev@spnet.net>  Sun, 12 Aug 2007 19:03:56 +0300

bisonc++ (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on bobcat >= 1.15.1, yodl >= 2.11

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 07 Aug 2007 09:58:05 +0200


