## bisonc++ 2.09.04

=== debian/changelog ===
bisonc++ (2.09.04-1) unstable; urgency=low

  * new upstream release uses range-based for loops
  * Build-Depends on g++ (>= 4.6.2)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 04 Jan 2012 12:30:48 +0100
