=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 2.18.00),
-                icmake (>= 7.15.0), flex (>= 2.5.35), g++ (>= 4:4.6.0),
+Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 2.20.01),
+                icmake (>= 7.15.0), flex (>= 2.5.35), g++ (>= 4.6.2),
                 yodl (>= 3.00.0)
 Standards-Version: 3.9.2
 Homepage: http://bisoncpp.sourceforge.net/
