=== debian/rules ===
--- 
+++ 
@@ -100,7 +100,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/bisonc++
 #   file: bisonc++_x.y.z.tar.gz
 
-MD5TRUSTED := 91814a048f296314e808f95ed1f0bd70
+MD5TRUSTED := ce0442c5ed46762622f6b9c1c55b404d
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
