## bisonc++ 3.01.00

=== debian/changelog ===
bisonc++ (3.01.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * new upstream release adds accidentally omitted '%print-tokens' directive.

  [ tony mancill ]
  * set Standards-Version to 3.9.3.

 -- tony mancill <tmancill@debian.org>  Mon, 27 Feb 2012 23:21:54 +0000

bisonc++ (3.00.00-1) unstable; urgency=low

  * new upstream release represents a major source overhaul and standardizes
    options and directives. See the upstream's changelog for details.

  * NOTE: Existing Parser class interfaces (i.e. parser.h) must be
    (hand-) modified by declaring a private member 

        void print__();

    See the man-page and/or manual for details about print__.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 20 Feb 2012 16:36:38 +0100
