=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 2.20.01),
-                icmake (>= 7.15.0), flex (>= 2.5.35), g++ (>= 4.6.2),
+Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 2.21.00),
+                icmake (>= 7.15.0), g++ (>= 4.6.2),
                 yodl (>= 3.00.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://bisoncpp.sourceforge.net/
 Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/bisonc++/trunk
 
 Package: bisonc++
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: bison, bisonc++-doc
+Suggests: bison, bisonc++-doc, flexc++
 Description: Bison-style parser generator for C++ 
  Bisonc++ was designed after `bison++', created by Alain Coetmeur. Bisonc++
  adds to bison++ a cleaner class-design, using a base-class to communicate
