## bisonc++ 4.01.00

=== debian/changelog ===
bisonc++ (4.01.00-1) unstable; urgency=low

  * new upstream release depends on bobcat >= 3.00.00 and fixes some small
    issues (cf. the upstream changelog)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 05 May 2012 17:44:12 +0200

bisonc++ (4.00.00-1) unstable; urgency=low

  * new upstream release moves to the next major release, as bisonc++ itself
    is now capable of generating a parser using polymorphic semantic
    values. No additional user-provided implementations are required.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 13 Apr 2012 14:21:58 +0200
