=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 2.21.00),
-                icmake (>= 7.15.0), g++ (>= 4.6.2),
+Build-Depends: debhelper (>= 7.0.15), libbobcat-dev (>= 3.00.00),
+                icmake (>= 7.18.0), g++ (>= 4.7.0),
                 yodl (>= 3.00.0)
 Standards-Version: 3.9.3
 Homepage: http://bisoncpp.sourceforge.net/
@@ -14,7 +14,7 @@
 Package: bisonc++
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: bison, bisonc++-doc, flexc++
+Suggests: bisonc++-doc, flexc++
 Description: Bison-style parser generator for C++ 
  Bisonc++ was designed after `bison++', created by Alain Coetmeur. Bisonc++
  adds to bison++ a cleaner class-design, using a base-class to communicate
