=== debian/rules ===
--- 
+++ 
@@ -100,7 +100,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/bisonc++
 #   file: bisonc++_x.y.z.tar.gz
 
-MD5TRUSTED := 6739305501c5c0d2e8e91d82b089185e
+MD5TRUSTED := 11b77debe8a7b7c63315d0738e502cb7
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -116,7 +116,7 @@
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
 
 	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
-	echo "Downloading $(URL)/$(UPFILE) from $(URL)/$(UPFILE) ..." ; \
+	echo -e "Downloading $(URL)/$(UPFILE)\nSaving into ../tarballs/$(DEFILE) ..." ; \
 	wget --no-check-certificate --quiet -N -nv -T20 -t3 -O \
 	 ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
 	else \
