## bisonc++ 4.04.01

=== debian/changelog ===
bisonc++ (4.04.01-1) unstable; urgency=low

  * New upstream release. 
    - Streamlines path specifications for generated files.

  * Removed the explicit compiler version (4.7) from debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 27 May 2013 17:23:09 +0200

bisonc++ (4.04.00-1) unstable; urgency=low

  * New upstream release repairs a bug in --target-directory handling, 
    see the upstream's changelog.

  * Removed the 'git-build' target from debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 26 May 2013 14:34:50 +0200

bisonc++ (4.03.00-2) unstable; urgency=low

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 08 May 2013 20:20:54 -0700

bisonc++ (4.03.00-1) experimental; urgency=low

  * New upstream release, see the upstream's changelog.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 31 Mar 2013 11:46:26 +0200

bisonc++ (4.02.01-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release, see the upstream's changelog.
  * Added new 'exceptionHandler' member, updated documents, repaired minor
    flaws 
  * build script recognizes CXX, CPPFLAGS, CXXFLAGS, LDFLAGS, and SKEL
    environment variables 

  [ tony mancill ]
  * debian/rules
    - Add DEB_BUILD_HARDENING flag
    - Set CXX=g++-4.7 to match build dependency
  * debian/control
    - Update g++ build-dep to g++-4.7
    - Bump Standards-Version to 3.9.4 (no changes)
    - Set Vcs fields to point to collab-maint git repo
  * Upload to experimental due to versioned dependency on bobcat

 -- tony mancill <tmancill@debian.org>  Tue, 12 Mar 2013 21:38:14 -0700
