=== debian/rules ===
--- 
+++ 
@@ -6,16 +6,26 @@
 # dh-make output file, you may use that output file without restriction.
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
+# The following is for internal development usage only
+# Update that sum when new _upstream_ releases occur, this
+# catches silent file content forges at the upstream server side
+# Archive downloaded from https://www.icce.rug.nl/debian/bisonc++
+#   file: bisonc++_x.y.z.tar.gz
+
+MD5TRUSTED := 5eeb185a47e7e0d7384e68bbf3e6bbff
+
+
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CXXFLAGS = -Wall -g
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+# export CXX=g++-4.7
+export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
+CXXFLAGS += --std=c++0x -Wall 
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CXXFLAGS += -O0
-else
-	CXXFLAGS += -O2
-endif
+SKEL = /usr/share/bisonc++
 
 configure: configure-stamp
 configure-stamp:
@@ -55,11 +65,14 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/bisonc++.
-	./build install program debian/bisonc++
-	./build install man		debian/bisonc++
+	./build install program debian/bisonc++/usr/bin/bisonc++
+	./build install skel    debian/bisonc++/usr/share/bisonc++
+	./build install man     debian/bisonc++/usr/share/man/man1
+	./build install std     debian/bisonc++/usr/share/doc/bisonc++
 
 install-indep:
-	./build install manual  debian/bisonc++-doc
+	./build install manual  debian/bisonc++-doc/usr/share/doc/bisonc++-doc
+	./build install extra   debian/bisonc++-doc/usr/share/doc/bisonc++-doc
 
 # Build architecture-independent files here.
 binary-indep: build-indep install-indep
@@ -94,22 +107,13 @@
 	dh_md5sums -a
 	dh_builddeb -a
 
-# The following is for internal development usage only
-# Update that sum when new _upstream_ releases occur, this
-# catches silent file content forges at the upstream server side
-# Archive downloaded from https://www.icce.rug.nl/debian/bisonc++
-#   file: bisonc++_x.y.z.tar.gz
-
-MD5TRUSTED := 11b77debe8a7b7c63315d0738e502cb7
-
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
 UPNAME := bisonc++
 UPFILE := $(UPNAME)_$(UPVERSION).tar.gz
 DEFILE := $(UPNAME)_$(UPVERSION).orig.tar.gz
-URL	   := https://www.icce.rug.nl/debian/bisonc++
+URL        := https://www.icce.rug.nl/debian/bisonc++
 MD5CURRENT := `md5sum ../tarballs/$(DEFILE) | sed -e 's/ .*//'`
-SVNTRUNK   := https://svn.sourceforge.net/svnroot/bisoncpp/trunk/bisonc++
 
 get-orig-source:
 	@@dh_testdir
@@ -132,20 +136,9 @@
 	fi
 
 
-get-svn-trunk:
-	@@dh_testdir
-	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
-	rm -rf ../tarballs/$(DEFILE) ../tarballs/bisonc++-svn-trunk
-	svn --force export $(SVNTRUNK) ../tarballs/bisonc++-svn-trunk
-	@@if [ -d ../tarballs/bisonc++-svn-trunk/debian ] ; then rm -rf ../tarballs/bisonc++-svn-trunk/debian; fi
-	@@ echo Building the SVN TRUNK tarball in ../tarballs/$(DEFILE)
-	@@GZIP=-9 tar -b1 -czf ../tarballs/$(DEFILE) -C ../tarballs bisonc++-svn-trunk
-	rm -rf ../tarballs/bisonc++-svn-trunk
-
-
 print-version:
 	@@echo "Debian version:  $(DEBVERSION)"
-	@@echo "Upstream version:	 $(UPVERSION)"
+	@@echo "Upstream version:        $(UPVERSION)"
 
 
 binary: binary-arch binary-indep
