## bisonc++ 4.05.00

=== debian/changelog ===
bisonc++ (4.05.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release. 
    - adds new directive, reinstalls the --namespace option, generates 
      warnings for options/directives bisonc++ cannot handle.

  [ tony mancill ]
  * Switch g++ dependency to g++-4.8 to allow auto-builders to install
    the necessary compiler on architectures where g++ (>= 4:4.7) is not
    available.
  * Update Vcs fields to be canonical.
  * Relax debhelper build-dep to be >= 9.

 -- tony mancill <tmancill@debian.org>  Sat, 10 Aug 2013 22:05:58 -0700
