=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9.20120909), libbobcat-dev (>= 3.12.00),
-                icmake (>= 7.19.0), g++ (>= 4:4.7.2),
+Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.12.00),
+                icmake (>= 7.19.0), g++-4.8,
                 yodl (>= 3.00.0), hardening-wrapper, hardening-includes
 Standards-Version: 3.9.4
 Homepage: http://bisoncpp.sourceforge.net/
-Vcs-Git: git://git.debian.org/git/collab-maint/bisoncpp.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/bisoncpp.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/bisoncpp.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bisoncpp.git
 
 Package: bisonc++
 Architecture: any
