=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,15 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/bisonc++
 #   file: bisonc++_x.y.z.tar.gz
 
-MD5TRUSTED := 5eeb185a47e7e0d7384e68bbf3e6bbff
+MD5TRUSTED := be544cafd9798d9c7610dd671b5b7da3
+# 5eeb185a47e7e0d7384e68bbf3e6bbff
 
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-# export CXX=g++-4.7
+export CXX=g++-4.8
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
