=== debian/watch ===
version=3
https://www.icce.rug.nl/debian/bisonc++/bisonc\+\+_(.*)\.tar\.gz
