## bisonc++ 4.09.02

=== debian/changelog ===
bisonc++ (4.09.02-2) unstable; urgency=low

  * debian/rules now specifies g++ option c++14 (instead of c++0x).
  * Fixed the `reproducible builds' bug reported by Chris Lamb 
    (Closes: #777318)
  * Bump Standards-Version to 3.9.6 (no changes)
  * Update versioned build-dependency on yodl.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 07 Feb 2015 15:37:51 +0100

bisonc++ (4.09.02-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release fixes bugs in the lex.in skeleton file.

  [ tony mancill ]
  * Drop versioned g++-4.9 dependency; no longer needed now that 4.9 is the
    default compiler in Debian.
  * Drop deprecated hardening-* build-deps.

 -- tony mancill <tmancill@debian.org>  Mon, 28 Jul 2014 19:26:59 -0700

bisonc++ (4.09.01-1) unstable; urgency=low

  * New upstream release adds option --no-decoration to generate a parser w/o
    performing actions when rules are matched, and adds new skeleton files
    containing a substantial amount of code previously hard-coded inside
    bisonc++ itself.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 11 May 2014 09:13:23 +0200

bisonc++ (4.08.00-1) unstable; urgency=low

  * New upstream release simplifies the implementation of polymorphic semantic
    values.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 02 Mar 2014 11:54:01 +0100

bisonc++ (4.07.02-1) unstable; urgency=low

  * New upstream release no longer rewrites existing class- and
    implementation-header files.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 17 Feb 2014 13:56:11 +0100

bisonc++ (4.07.01-1) unstable; urgency=low

  * New upstream release fixes stupid mistakes in two for-statement
    conditions, causing segfaults with release 4.07.00: mea culpa!

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 16 Feb 2014 15:52:54 +0100

bisonc++ (4.07.00-1) unstable; urgency=low

  * New upstream release improves handling of options/directives that are
    incompatible with already generated files.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 15 Feb 2014 15:08:31 +0100

bisonc++ (4.06.00-1) unstable; urgency=low

  * New upstream release adds support for raw string literals in action
    blocks that can be associated with rules and fixes some flaws in handling
    options/directives. 

  * Updated Standards-Version and dependencies in 'control'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 09 Feb 2014 11:42:16 +0100
