=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
-            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.12.00),
-                icmake (>= 7.19.0), g++-4.8,
-                yodl (>= 3.00.0), hardening-wrapper, hardening-includes
-Standards-Version: 3.9.4
+            Tony Mancill <tmancill@debian.org>
+Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.22.00),
+                icmake (>= 7.21.01),
+                yodl (>= 3.05.0)
+Standards-Version: 3.9.6
 Homepage: http://bisoncpp.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/bisoncpp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bisoncpp.git
