=== debian/rules ===
--- 
+++ 
@@ -12,19 +12,18 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/bisonc++
 #   file: bisonc++_x.y.z.tar.gz
 
-MD5TRUSTED := be544cafd9798d9c7610dd671b5b7da3
-# 5eeb185a47e7e0d7384e68bbf3e6bbff
-
+MD5TRUSTED := cdb9a11ec237f10b1c8cc31e7f4076d0
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_HARDENING = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export CXX=g++-4.8
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-CXXFLAGS += --std=c++0x -Wall 
+export CXXFLAGS += --std=c++14 -Wall 
+export CXX = g++
 
 SKEL = /usr/share/bisonc++
 
@@ -68,7 +67,7 @@
 	# Add here commands to install the package into debian/bisonc++.
 	./build install program debian/bisonc++/usr/bin/bisonc++
 	./build install skel    debian/bisonc++/usr/share/bisonc++
-	./build install man     debian/bisonc++/usr/share/man/man1
+	GZIP=-9n ./build install man     debian/bisonc++/usr/share/man/man1
 	./build install std     debian/bisonc++/usr/share/doc/bisonc++
 
 install-indep:
