## bisonc++ 4.10.01

=== debian/changelog ===
bisonc++ (4.10.01-1build2) wily; urgency=medium

  * No-change rebuild against libbobcat3v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 13 Aug 2015 07:42:38 +0200

bisonc++ (4.10.01-1build1) wily; urgency=medium

  * No-change rebuild against libbobcat3v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Aug 2015 05:26:00 +0000

bisonc++ (4.10.01-1) unstable; urgency=low

  * New upstream release somewhat simplifies the output obtained with the
    --construction option. Release 4.10.00-1 should probably not be used.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 17 May 2015 17:03:05 +0200

bisonc++ (4.10.00-1) unstable; urgency=low

  * New upstram release uses a completely new implementation of the look-ahead
    set computation algorithm. Related documentation was updated accordingly. 
    Refer to the upstream's changelog file for further details.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 17 May 2015 13:06:19 +0200
