=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: bisonc++
 Section: devel
 Priority: optional
-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
             Tony Mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.22.00),
-                icmake (>= 7.21.01),
+Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.25.01),
+                icmake (>= 7.22.01),
                 yodl (>= 3.05.0)
 Standards-Version: 3.9.6
 Homepage: http://bisoncpp.sourceforge.net/
