=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/bisonc++
 #   file: bisonc++_x.y.z.tar.gz
 
-MD5TRUSTED := cdb9a11ec237f10b1c8cc31e7f4076d0
+MD5TRUSTED := 712a8e941a826f7f984ac0ba3d160b5b
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
