## bisonc++ 4.13.01

=== debian/changelog ===
bisonc++ (4.13.01-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release uses slightly modified build scripts, simplifying
    the install-targets of debian/rules.

  [ tony mancill ]
  * Add manpage typos patch. 
  * Modify the short package description for bisonc++-doc.
  * This is the first Debian upload to addresses FTBFS with icmake. 
    The build issue was fixed in upstream 4.13.00. (Closes: #808016)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 18 Dec 2015 13:55:14 +0100

bisonc++ (4.13.00-1) unstable; urgency=low

  * New upstream release (adapted to icmake 8.00.04, simplifies the
    polymorphic class Semantic.

  * Modified 'rules' so that additional documentation now appears in 
    /usr/share/doc/bisonc++-doc

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 17 Dec 2015 21:07:10 +0100

bisonc++ (4.12.03-1) unstable; urgency=low

  * Upstream fixed a flaw in the installation script, Upstream's 'build'
    script now supports -P to prevent the use of precompiled headers

  * Upstream release supports the use of precompiled headers

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Oct 2015 11:56:58 +0200

bisonc++ (4.12.01-1) unstable; urgency=low

  * New upstream release (no changes related to the Debian distribution)

  * Removed the get-orig-sources target from debian/rules, and updated
    debian/rules to reflect the new installation syntax of the upstream
    ./build install command

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 01 Oct 2015 18:47:25 +0200

bisonc++ (4.12.00-1) unstable; urgency=low

  * New upstream release adds new option (--no-default-action-return), and
    provides new members for handling polymorphic semantic values.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 29 Sep 2015 11:53:50 +0200

bisonc++ (4.11.00-2) unstable; urgency=low

  * New package translation using the new C++ naming system

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 09 Sep 2015 12:15:54 +0200

bisonc++ (4.11.00-1) unstable; urgency=low

  * New upstream release reinstalls the const members of polymorphic base
    classes, updates several documentation files, and the 'build' script was
    extended with a 'build uninstall' command (see the upstream changelog for
    details).

  * Bisonc++'s homepage has moved to https://fbb-git.github.io/flexcpp/.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 30 Aug 2015 11:22:23 +0200
