=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: bisonc++
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
-            Tony Mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.25.01),
-                icmake (>= 7.22.01),
-                yodl (>= 3.05.0)
+            tony mancill <tmancill@debian.org>
+Build-Depends: debhelper (>= 9), libbobcat-dev (>= 4.01.03),
+                icmake (>= 8.00.04),
+                yodl (>= 3.06.0)
 Standards-Version: 3.9.6
-Homepage: http://bisoncpp.sourceforge.net/
+Homepage: https://fbb-git.github.io/bisoncpp/
 Vcs-Git: git://anonscm.debian.org/collab-maint/bisoncpp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bisoncpp.git
 
@@ -52,7 +51,7 @@
 Architecture: all
 Section: doc
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Bison-style parser generator for C++ 
+Description: Bison-style parser generator for C++ documentation
  Bisonc++ was designed after `bison++', created by Alain Coetmeur. Bisonc++
  adds to bison++ a cleaner class-design, using a base-class to communicate
  lexical tokens to a lexical scanner.
