## bisonc++ 5.02.00

=== debian/changelog ===
bisonc++ (5.02.00-1) unstable; urgency=low

  * New upstream release uses std::unique_ptrs to minimuze copying polymorphic
    semantic values by the generated parser itself, and adds a new
    option/directive: stack-expansion, definiing the number of elements that
    are added to a full semantic value stack.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 15 May 2016 14:53:17 +0530

bisonc++ (5.01.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * Upstream fixed a memory leak in the generated parser, and removed a
    reference to a non-existing option from bisonc++ documentation.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.8 (no changes).

 -- tony mancill <tmancill@debian.org>  Sat, 07 May 2016 08:01:26 -0700

bisonc++ (5.00.01-1) unstable; urgency=low

  * Upstream fixed errors in the manual's .yo files introduced by yodl 3.07.01
    (Closes: #822410)

  * Updated yodl's dependency (3.07.01) in 'debian/control'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 25 Apr 2016 15:52:57 +0530

bisonc++ (5.00.00-1) unstable; urgency=low

  * Major version upgrade defines several new options, directives, and
    $-notations; adds two new man-pages (bisonc++input, bisonc++api), includes
    a revised version of the manual, and completely altered the implementation
    of polymorphic semantic values. Several more modifications are listed in
    upstream's changelog.

  * The manpage typos patch (see below) was processed upstream, and therefore
    debian/patches was removed.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 13 Apr 2016 13:04:34 +0530
