=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), libbobcat-dev (>= 4.01.03),
-                icmake (>= 8.00.04),
-                yodl (>= 3.06.0)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), libbobcat-dev (>= 4.02.00),
+                icmake (>= 8.01.00),
+                yodl (>= 3.08.01)
+Standards-Version: 3.9.8
 Homepage: https://fbb-git.github.io/bisoncpp/
 Vcs-Git: git://anonscm.debian.org/collab-maint/bisoncpp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bisoncpp.git
