=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bisoncpp-$1\.tar\.gz/ \
  https://github.com/fbb-git/bisoncpp/tags .*/v?(\d\S*)\.tar\.gz
