## bisonc++ 6.00.00

=== debian/changelog ===
bisonc++ (6.00.00-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Fri, 23 Jun 2017 21:22:43 -0700

bisonc++ (6.00.00-1) experimental; urgency=low

  * New upstream release offers newly designed generated code; improves
    (improved data protection) the user interface of the generated parser's
    base class; provides flexible handling of polymorphic tags when errors
    were encountered; improves its debug output; adds new option and directive
    'prompt', and a new directive 'thread-safe'; and fixed handling of the
    build script's -P option and 'strip' argument.

  * Be advised that regenerating existing parsers requires some
    hand-modification: see the upstream changelog and/or bisonc++'s man-pages
    and/or manual.

  * Added a version requirement to flexc++'s build dependency.

  * Removed the --std=c++14 option from debian/rules, as that's by now the
    default. 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 18 May 2017 10:20:45 +0200

bisonc++ (5.03.00-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release adds information about constructors in / adding
    constructors to bisonc++ generated parsers.

  [ tony mancill ]
  * Use debhelper 10.
  * Update Vcs URLs to use https.
  * Add flexc++ to build dependencies.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 28 Jan 2017 15:13:12 +0100
