=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), libbobcat-dev (>= 4.02.00),
-                icmake (>= 8.01.00),
-                yodl (>= 3.08.01)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10),
+               flexc++ (>= 2.05.00),
+               libbobcat-dev (>= 4.07.00),
+               icmake (>= 9.02.02),
+               yodl (>= 3.08.02)
+Standards-Version: 4.0.0
 Homepage: https://fbb-git.github.io/bisoncpp/
-Vcs-Git: git://anonscm.debian.org/collab-maint/bisoncpp.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bisoncpp.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/bisoncpp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bisoncpp.git
 
 Package: bisonc++
 Architecture: any
